## GimpAspectPreview

GimpAspectPreview

## Functions

GtkWidget * | gimp_aspect_preview_new ()

## Properties

gpointer | drawable | Read / Write / Construct Only

## Types and Values

| GimpAspectPreview

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpPreview
                                ╰── GimpAspectPreview

## Implemented Interfaces

GimpAspectPreview implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### gimp_aspect_preview_new ()

    GtkWidget *
    gimp_aspect_preview_new (GimpDrawable *drawable,
                             gboolean *toggle);

Since: GIMP 2.2

## Types and Values

### GimpAspectPreview

    typedef struct _GimpAspectPreview GimpAspectPreview;

## Property Details

### The `“drawable”` property

      “drawable”                 gpointer

Flags: Read / Write / Construct Only

Since: GIMP 2.4